#include <iocslib.h>

void ms_reset(int msc,int mcx,int mcy)
{
	SKEY_MOD(-1,0,0); /* ソフトウエアキーボード ON/OFF */
	
	/* マウス表示モード復帰 */
	if (msc==0) MS_CUROF(); else MS_CURON();
	
	/* マウスカーソル位置復帰 */
	MS_CURST(mcx,mcy);
}
